/* Blogs Collection Page Start */
/*banner section css start here*/
.blog-banner-section { background-color: #F4F4F1; padding-top: 5rem; padding-bottom: 5rem; position: relative; background-image: url(/wp-content/uploads/2026/01/Group-2087328177.svg); background-size: auto; background-repeat: no-repeat; background-position: right bottom; }
.blog-banner-caption { width: 100%; position: relative; }
.blog-banner-section .banner-heading { text-align: center; margin: 0 0 2.8125rem 0; }
.blog-banner-section .banner-heading .blog-heading { margin: 0 0 12px 0; }
.blog-banner-section .banner-heading .blog-desc { display: block; max-width: 694px; margin: 0 auto; color: #000000CC; letter-spacing: 0.2px; }
.blog-slider-caption { width: 100%; display: flex; align-items: center; gap: .5rem; padding: 1.5rem; }
.blog-slider-caption .blg-slider-content, .blog-slider-caption .blg-slider-img { width: 50%; }
.blog-slider-caption .blg-slider-img img{width: 100%; display: block; max-height: 400px; object-fit: contain;}
.blog-slider-caption .blg-slider-content{padding: 1.5rem}
.blog-slider-caption .blg-slider-content .blg-tag{color: var(--color-bg-black); font-weight:500; letter-spacing: 0.2px; margin: 0 0 12px 0; text-transform: uppercase;}
.blog-slider-caption .blg-slider-content .blg-slider-heading { font-weight: 400; max-width: 490px; margin: 0 0 12px 0; }
.blog-slider-caption .blg-slider-content .blg-slider-desc { letter-spacing: 0.2px; font-weight: 400; line-height: 150%; color: #4A4949; margin: 0 0 12px 0; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }
.post-blg-wrapper { display: flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; }
.post-blg-wrapper span { color: #181818CC; line-height: 156%; font-weight: 500; display: inline-block; width: auto; }
.post-blg-wrapper span:not(:first-child) { position: relative; padding-left: 16px; margin-left: 12px; }
.post-blg-wrapper span:not(:first-child):before { content: ""; position: absolute; width: 4px; height: 4px; background: #18181880; left: 0; top: 50%; transform: translateY(-50%); }
.blog-slider-caption .blg-slider-info { margin: 0 0 3rem 0; max-width: 31.3125rem; }
.blg-slider-author .zamp_ts_content { border: 0; padding: 0; gap: 10px; display: flex; align-items: flex-start; min-height: auto; }
.blg-slider-author .zamp_ts_avatar img { width: 2.75rem; height: 2.75rem; object-fit: cover; }
.blg-slider-author .zamp_ts_text { width: calc(100% - 3.375rem); }
.blg-slider-author .zamp_ts_text .zamp_ts_review { margin: 0; color: #121212; }
.blg-slider-author .zamp_ts_text .zamp_ts_name { font-weight: 400; }
.blg-slider .swiper-pagination { bottom: 0 !important; position: relative; display: flex; justify-content: center; align-items: center; gap: 4px; margin-top: 2.5rem;}
.blg-slider .swiper-pagination .swiper-pagination-bullet { width: 4px; height: 4px; border-radius: 0; background: #18181880; opacity: 1; margin: 0 !important; transition: all .5s ease-in-out;}
.blg-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width: 28px; background: #181818; }

@media only screen and (max-width: 64rem) {
  .blog-slider-caption { padding: 1rem; }
  .blog-slider-caption .blg-slider-content { padding: 1rem 1rem 1rem 0; }
  .blg-slider .swiper-pagination { margin-top: 1.5rem; }
  .blog-slider-caption .blg-slider-info { margin: 0 0 2rem 0; }
}

@media only screen and (max-width: 47.9375rem) {
  .blog-banner-section { padding-top: 3.125rem; padding-bottom: 3.125rem;background-size: 50%; }
  .blog-banner-section .banner-heading { margin: 0 0 1.5rem 0; }
  .blog-slider-caption { flex-wrap: wrap; flex-direction: column-reverse; gap: 2rem; padding: 0 0 1rem 0;}
  .blog-slider-caption .blg-slider-content, .blog-slider-caption .blg-slider-img { width: 100%; }
  .blg-slider-author .zamp_ts_text { text-align: left; }
  .blog-slider-caption .blg-slider-content { padding: 0; }
  .blog-slider-caption .blg-slider-info{margin:0 0 1.25rem 0;}
  
}
/*banner section css end here*/

/*Featured section css start here*/
.featured-section{background-color: #fff; padding-top: 7.5rem; padding-bottom: 3.375rem; position: relative; }
.featured-section .zamp-heading { margin: 0 0 3.5rem 0; }
.featured-section .featured-caption { width: 100%; display: flex; gap: 2.5rem; position: relative; }
.featured-section .featured-caption .featured-col {     width: 50%;
  position: sticky;
  top: 40px;
  overflow: hidden;
  height: max-content; }
.artical-info { width: 100%; position: relative; }
.artical-info .artical-img-caption { display: block; margin: 0 0 1.5rem 0; }
.artical-info .artical-img-caption img { display: block; /*max-height: 300px;*/ width: 100%; object-fit: contain; object-position: top left; }
.artical-info .artical-content{max-width: 500px;}
.artical-info .artical-tag { color: var(--color-bg-black); font-weight: 500; letter-spacing: 0.2px; margin: 0 0 1rem 0; }
.artical-info .artical-tag-title { font-weight: 400; max-width: 490px; margin: 0 0 12px 0; -webkit-line-clamp: 1; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.artical-info .artical-desc { letter-spacing: 0.2px; font-weight: 400; line-height: 150%; color: #4A4949; margin: 0 0 16px 0; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }
.featured-list .artical-info{margin: 0 0 1.75rem 0; display:flex; gap: 1.5rem; align-items: center;   position: relative; padding: .75rem;
  border-radius: 12px; backface-visibility: hidden;}

  .featured-list .artical-info::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #F4F4F1; /* updated color */
    opacity: 0;
    box-shadow: 0 4px 12px rgba(0,0,0,0.05);
    transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);

    z-index: -1;
  }
  
  .featured-list .artical-info:hover::before {
    opacity: 1;
  }
  
.featured-list .artical-info .artical-img-caption{margin: 0; width: 188px;}
.featured-list .artical-info .artical-content{max-width: 100%; width: calc(100% - 212px);}
.featured-list .artical-info:last-child{margin: 0;}
.featured-list .artical-info .artical-tag, .featured-list .artical-info .artical-desc{margin: 0 0 0.5rem 0;}
.featured-list .artical-info .artical-tag-title{margin: 0 0 0.25rem 0;}
.featured-list .artical-info .artical-tag-title a{text-decoration: none;color:#0B0A0A;}
.featured-list .artical-info .artical-img-caption img{min-height:fit-content;} 
.artical-info .artical-tag-title a{text-decoration: none;color:#0B0A0A; display: block; 
line-height: 1.75rem;}
.artical-info .artical-tag{text-transform: uppercase;}
.artical-content h6{
  font-weight: 420;
  font-size: 1.25rem;
  padding-bottom: 0.75rem;
}

@media only screen and (max-width: 64rem) {
  .featured-section{padding-top: 5rem;}
  .featured-section .featured-caption{gap: 2rem; flex-wrap: wrap;}
  .featured-section .featured-caption .featured-col{width: 100%;position: static;}
  .artical-info .artical-img-caption img{
    max-height: 100%;
  }
}

@media only screen and (max-width: 47.9375rem) {
  .featured-section { padding-top: 3.125rem; padding-bottom: 3.125rem; }
  .featured-section .zamp-heading{margin: 0 0 2.5rem 0;}
  .featured-list .artical-info{gap: 1rem; align-items: flex-start;}
  .featured-list .artical-info .artical-img-caption{width: 144px;}
  .featured-list .artical-info .artical-content{width: calc(100% - 160px);}
  .featured-list .artical-info .artical-img-caption img{min-height:110px;}
  .artical-info .artical-tag{
    font-size: .75rem;
    margin-bottom: .625rem;
  }
  .artical-info .artical-tag-title{
    margin-bottom: .625rem;
  }
  .artical-info .artical-desc{
    margin-bottom: .625rem;
  }
}

@media only screen and (max-width: 35.9375rem) {
  .featured-list .artical-info { flex-wrap: wrap; }
  .featured-list .artical-info .artical-img-caption { width: 100%; }
  .featured-list .artical-info .artical-content { width: 100%; }
  /* .artical-info .artical-img-caption img{height: 230px;} */
}
/*Featured section css end here*/

/*tax insights section css start here*/
.insights-section{background-color: #fff; padding-top: 5rem; padding-bottom: 5rem; position: relative; }
.insights-section .insights-caption { width: 100%; display: flex; gap: 2.5rem; position: relative;  align-items: center;}
.insights-section .insights-caption::after{
  content: "";
  display: block;
  position: absolute;
  background: #0000001F;
  width: 100%;
  height: 1px;
  bottom: -100px;
  z-index: 1;
}
.insights-section .insights-caption .insights-col { width: 50%; }
.insights-section .insights-caption .insights-heading{max-width:394px; font-size: 3rem; font-weight: 400; line-height:120%; }
.insights-section .email-cta{margin: 0 0 1rem 0;}
.insights-section .insights-caption p{font-weight: 500; color: #0A0A0A; margin: 0;}

@media only screen and (max-width:64rem) {
  .insights-section .insights-caption .insights-heading { font-size: 2.25rem; }
  .insights-section .insights-caption::after{
    bottom: -80px;
  }
}
@media only screen and (max-width:47.9375rem) {
  .insights-section { padding-top: 3.125rem; padding-bottom: 3.125rem; }
  .insights-section .insights-caption .insights-heading { font-size: 1.75rem; }
  .insights-section .insights-caption { flex-wrap: wrap; gap: 1.5rem; }
  .insights-section .insights-caption .insights-col { width: 100%; }
      .insights-section .insights-caption::after {
        bottom: -50px;
    }
}
/*tax insights section css end here*/


/*resources section css start here */
.resources-section { background-color: #fff; padding-top: 7.5rem; padding-bottom: 7.5rem; position: relative; }
.resources-section .zamp-heading { margin: 0 0 3.5rem 0; }
.resources-section .resources-caption { display: flex; width: 100%; justify-content: flex-start; gap: 1.75rem; flex-wrap: wrap; }
.resources-section .resources-item { width: calc(100% / 2 - 0.875rem); background: #F4F4F1; padding: 2rem; border-radius: 0; display: flex; flex-direction: column; gap: 2rem; align-items: flex-start; justify-content: flex-start; }
.resources-section .resources-item .zamp-resources-icon { width: 3.5rem; height: 3.5rem; display: flex; align-items: center; justify-content: center; background: var(--color-bg-250);}
.resources-section .resources-item .zamp-resources-icon img { max-width: 2rem; width: 100%; } 
.resources-section .resources-item .zamp-resources-content-title{font-size:1.25rem; line-height: 142%; letter-spacing: 0.2px; color: #000000E0; margin: 0 0 12px 0; font-weight:580;}
.resources-section .resources-item p { letter-spacing: 0.2px; font-weight: 400; line-height: 150%; color: #4A4949; margin: 0; max-width: 518px;}
.resources-section .resources-item .zamp_ts_btn { background: transparent; color: #000; }
.resources-section .resources-item .zamp_ts_btn img { filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(0%) hue-rotate(326deg) brightness(97%) contrast(104%); }
.resources-section .resources-item .zamp_ts_btn:hover{background: var(--color-bg-black); color: #fff; }
.resources-section .resources-item .zamp_ts_btn:hover img { filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(211%) hue-rotate(92deg) brightness(116%) contrast(100%);}

@media only screen and (max-width:64rem) {
  .resources-section { padding-top: 5rem; padding-bottom: 5rem;} 
 
  
}
@media only screen and (max-width:47.9375rem) {
  .resources-section { padding-top: 3.125rem; padding-bottom: 3.125rem;} 
  .resources-section .zamp-heading { margin: 0 0 2.5rem 0; } 
  .resources-section .resources-caption{gap: 1rem;}
  .resources-section .resources-item{width: 100%; padding: 1.5rem; gap: 1.25rem;}
  .resources-section .resources-item .zamp-resources-icon{width: 2.5rem; height: 2.5rem;}
  .resources-section .resources-item .zamp-resources-icon img{max-width: 1.25rem;}
  .resources-section .resources-item .zamp-resources-content-title{margin: 0 0 .5rem 0; font-size: 18px;}
}
/*resources section css end here */


/*Recently published section css start here */
.letest-post-section{background-color: #FAFAF9; padding-top: 7.5rem; padding-bottom: 7.5rem; position: relative; background-image: url(/wp-content/uploads/2026/01/Group_1597882075-→-sRRAgDJ6lcHlyj8ckInWSVKv6k.png.svg); background-size: auto; background-repeat: no-repeat; background-position: right bottom; }
.letest-post-section .zamp-heading { margin: 0 0 6.25rem 0; }
.letest-post-section .letest-post-caption{display:flex; align-items: flex-start; justify-content: flex-start;}
.letest-post-section .letest-post-caption .post-cat{    width: 252px;
  padding-right: 2rem;
  
  position: sticky;
  top: 5rem;
  overflow: hidden;
  height: max-content;}
.letest-post-section .post-cat ul { margin: 0; list-style: none; display: flex; flex-direction: column; gap: .5rem; max-height: calc(100vh - 160px); /* adjust based on header height */
  overflow-y: auto;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
.letest-post-section .post-cat ul li { width: 100%; display: inline-block; }
.letest-post-section .post-cat ul li a { font-size: 1rem; line-height: 150%; letter-spacing: 0; color: #000; font-weight: 400; border-radius: 4px; padding: .5rem .5rem .5rem 1rem; width: 100%; display: inline-flex; position: relative; text-decoration: none;}
.letest-post-section .post-cat ul li a:before { content: ""; position: absolute; width: 8px; height: 8px; background: #3DC49F; left: 1rem; top: 50%; transform: translateY(-50%); opacity: 0; transition: all .3s ease-in-out;}
.letest-post-section .post-cat ul li a:hover { background: #DFF8F2; }
.letest-post-section .post-cat ul li a.active { background: #DFF8F2; background: #DFF8F2; padding-left: 2rem; }
.letest-post-section .post-cat ul li a.active:before{opacity:1;}
.letest-post-section .letest-post-caption .post-content-list{width: calc(100% - 252px); border-left: 1px solid #0000001F;  padding-left: 40px;}
.letest-post-section .letest-post-caption .post-content-list .post-content-inner{width: 100%; position: relative; display: flex; justify-content: flex-start; column-gap: 2.5rem; row-gap:6.25rem; flex-wrap: wrap; margin: 0 0 6.25rem 0;}
.post-content-inner .artical-info{width: calc(100% / 3 - 26.7px);}
.post-content-inner .artical-info .artical-tag-title{font-size:1.25rem; margin: 0 0 .5rem 0; line-height: 1.875rem;font-weight: 420;color: #0B0A0A;}
.post-content-inner .artical-info .artical-img-caption img{min-height:200px; max-height: 200px;}
.post-content-inner .post-blg-wrapper span{color:#181818CC;}
.pagination-list { display: flex; justify-content: center; align-items: center; gap: 6px; }
.pagination-list a { width: 2.5rem; height: 2.5rem; display: flex; align-items: center; justify-content: center; font-size: 1rem; line-height: 156%; letter-spacing: 0.2px; color: #181818CC; text-decoration: none; background: #fff; transition: all .3s ease-in-out; font-weight: 500;}
.pagination-list .pagination-number { display: flex; align-items: center; gap: 6px; }
.pagination-list a.is_active, .pagination-list .pagination-arrow, .pagination-list a:hover{background: #EAE6E3;}

@media only screen and (max-width:64rem) {
  .letest-post-section {padding-top: 5rem; padding-bottom: 5rem;}
  .letest-post-section .zamp-heading{margin: 0 0 3.5rem 0;}
  .letest-post-section .letest-post-caption .post-content-list{padding-left:1.5rem;}
  .letest-post-section .letest-post-caption .post-content-list .post-content-inner{ column-gap: 1.5rem; row-gap: 3.5rem; margin: 0 0 5rem 0;}
  .post-content-inner .artical-info{width: calc(100% / 2 - 12px);}
  .post-content-inner .artical-info .artical-img-caption img { min-height: 160px; max-height: 160px; }
}

@media only screen and (max-width:47.9375rem) {
  .letest-post-section { padding-top: 3.5rem; padding-bottom: 3.5rem; }
  .letest-post-section .zamp-heading { margin: 0 0 2.5rem 0; }
  .letest-post-section .letest-post-caption{flex-wrap: wrap; gap: 2.5rem; }
  .letest-post-section .letest-post-caption .post-cat, .letest-post-section .letest-post-caption .post-content-list { width: 100%; position: static;}
  .letest-post-section .letest-post-caption .post-content-list { padding-left: 0; border-left: 0; }
  .letest-post-section .letest-post-caption .post-content-list .post-content-inner{margin: 0 0 3rem 0;}
  .pagination-list a{font-size:0.875rem; width: 2rem; height: 2rem;}
  .pagination-list .pagination-number, .pagination-list{gap: 4px;}
}

@media only screen and (max-width:35.9375rem) {
    .post-content-inner .artical-info{width: 100%;}
    .letest-post-section .letest-post-caption .post-content-list .post-content-inner{row-gap: 2.5rem;}
    .post-content-inner .artical-info .artical-img-caption img{min-height: 220px; max-height: 220px;}
} 
/*Recently published section css end here */

.blog-container.loading {
  opacity: 0.5;
  pointer-events: none;
}

/* --------------------------------Hover css of Page------------------------------------------------------- */

/* base */
.blg-slider .swiper-wrapper .swiper-slide {

  border-radius: 12px;
}

/* hover background layer */
.blg-slider .swiper-wrapper .swiper-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #ffffff;


  opacity: 0; 
  box-shadow: 0 8px 24px rgba(0,0,0,0.05);

  transition:
    opacity 0.45s cubic-bezier(0.4, 0, 0.2, 1),
    box-shadow 0.45s cubic-bezier(0.4, 0, 0.2, 1);

  z-index: -1;
}

.blg-slider .swiper-wrapper .swiper-slide:hover::before {
  opacity: 1;
  box-shadow: 0 12px 32px rgba(0,0,0,0.06);
}



.left-featured-col {
  position: relative;

  padding: .75rem;
}

/* hover background layer */
.left-featured-col::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #F4F4F1;


  opacity: 0;
  box-shadow: 0 8px 24px rgba(0,0,0,0.05);

  transition:
    opacity 0.45s cubic-bezier(0.4, 0, 0.2, 1),
    box-shadow 0.45s cubic-bezier(0.4, 0, 0.2, 1);

  z-index: -1;
}

/* .left-featured-col:hover::before {
  opacity: 1;
  box-shadow: 0 12px 32px rgba(0,0,0,0.06);
} */
.left-featured-col:hover::before
.letest-post-section 
.letest-post-caption 
.post-content-list 
.post-content-inner 
.artical-info {
  position: relative;
  border-radius: 12px;
  z-index: 0;
  padding: .75rem;
}

/* background layer */
.letest-post-section 
.letest-post-caption 
.post-content-list 
.post-content-inner 
.artical-info::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #ffffff;
  opacity: 0;
  box-shadow: 0 8px 24px rgba(0,0,0,0.05);

  transition:
    opacity 0.45s cubic-bezier(0.4, 0, 0.2, 1),
    box-shadow 0.45s cubic-bezier(0.4, 0, 0.2, 1);

  z-index: -1;
}

/* hover (covers both div + anchor cases) */
.letest-post-section 
.letest-post-caption 
.post-content-list 
.post-content-inner 
.artical-info:hover::before,
.letest-post-section 
.letest-post-caption 
.post-content-list 
.post-content-inner 
a:hover .artical-info::before {
  opacity: 1;
  box-shadow: 0 12px 32px rgba(0,0,0,0.06);
}










